uuid:
  -
    value: 51212f09-8970-4758-9361-8f17d424a0c5
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T08:42:40+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_sh_87959506_the_blue_waters_of_voidomatis_river_epirus.jpg
thumbnail:
  -
    alt: ' The blue waters of Voidomatis river that flows through Epirus region, Greece'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: d247d56b-9936-49a0-b5c4-30b885b036d0
created:
  -
    value: '2019-10-30T08:42:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:42:40+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 5a808afc-1a13-4fd4-8761-515d025e0bfc
field_experience_theme: {  }
field_media_image:
  -
    alt: ' The blue waters of Voidomatis river that flows through Epirus region, Greece'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: d247d56b-9936-49a0-b5c4-30b885b036d0
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.d247d56b-9936-49a0-b5c4-30b885b036d0
      - file.file.d247d56b-9936-49a0-b5c4-30b885b036d0
    taxonomy_term:
      - taxonomy_term.regions_destinations.5a808afc-1a13-4fd4-8761-515d025e0bfc
